.contact__container{
    display: flex;
    flex-direction: column;
}

.contact__row{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 90%;
    height: auto;
    margin: auto;
    justify-content: space-around;
    padding-bottom: 20px;
}

.contact__group__half{
    width: 50%;
    padding-left: 5%;
    padding-right: 5%;
}

@media only screen and (max-width: 600px) {
    .contact__group__half{
        width: 100%;
        padding-left: 5%;
        padding-right: 5%;
        padding-bottom: 10px;
    }
}

.contact__group__all{
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
}

.contact__label{
    font-weight: bolder;
    font-size: 24px;
    line-height: 32px;
}

.contact__input{
    display: block;
    width: 100%;
    color: rgb(255, 255, 255);
    font-size: 16px;
    padding: 8px 26px 8px;
    border-style: none;
    outline: none;
    font-family: Karla;
    /*border-radius: 3px;*/
    background: #004f8b87;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ffffff;
    opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: white;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: white;
}

.contact__separator{
    width: 100%;
    height: 0px;
    border: 3px;
    border-style: solid;
}

.contact__title{
    font-family: TheBold;
    font-size: 46px;
    /*line-height: 32px;*/
    text-align: center;
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ffffff;
    opacity: 0.6; /* Firefox */
    font-family: karla;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ffffff;
    opacity: 0.6;
    font-family: karla;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #ffffff;
    opacity: 0.6;
    font-family: karla;
}